/* Start Services Page Banner Content CSS */
.services-banner{
  min-height:88vh;
  display:flex;
  align-items:center;
  position:relative;
  background-image: url("../images/services/ai-creative-automation-services/banner.webp");
  background-size:cover;
  background-position:center;
  overflow:hidden;
}
.mortgage-process{
  min-height:88vh;
  display:flex;
  align-items:center;
  position:relative;
  background-image: url("../images/services/mortgage-process-transformation/banner.webp");
  background-size:cover;
  background-position:center;
  overflow:hidden;
}
.sales-automation{
  min-height:88vh;
  display:flex;
  align-items:center;
  position:relative;
  background-image: url("../images/services/sales-automation-services/banner.webp");
  background-size:cover;
  background-position:center;
  overflow:hidden;
}
.ai-rcm{
  min-height:88vh;
  display:flex;
  align-items:center;
  position:relative;
  background-image: url("../images/services/ai-revenue-cycle-management/banner.webp");
  background-size:cover;
  background-position:center;
  overflow:hidden;
}
.marketing-automation{
  background-image: url("../images/services/ai-marketing-automation-services/banner.webp");
}
.customer-support{
  background-image: url("../images/services/ai-customer-support-automation-services/banner.webp");
}
.services-banner h1 {
    color: #fff;
    font-weight: 600;
    font-size: 37px;
    line-height: 44px;
    letter-spacing: -1px;
}
.banner-bottom-shape
{
      position: absolute;
    right: 0;
    bottom: 0;
}
.services-banner p{
  color:rgba(255,255,255,.82);
  font-size:16px;
  max-width:560px;
  line-height: 24px;
}
.services-banner .pad-banner-100
{
  padding: 100px 0 60px;
}
.section-subheading
{
  font-size: 13px;
  font-weight: 500;
}
.h2-heading {
    font-size: 34px;
    font-weight: 600;
    padding-top: 0px;
    padding-bottom: 10px;
}
/* End Services Page Banner Content CSS */

/*  Start Services Right Side Content Code */
.services-page-full
{
  background-color: #f3f1ee;
}
.services-accordian h3 
{
      font-size: 18px;
    margin: 19px 0 10px;
}
.services-accordian p 
{
  font-size: 14px;
    line-height: 23px;
}
 
.services-accordian .accordion-button {
    color: #000000;
    font-weight: 600;
    background-color: #ffffff !important;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}
.accordion-button
{
  border-top: 1px solid #ccc;
}
.two-box-services
{
      background-color: #fff;
    padding: 30px 30px 30px;
    height: 93%;
}
.two-box-services img 
{
      width: 55px;
    margin-bottom: 10px;
}
.two-box-services h3 
{
      font-size: 19px;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 10px;
}
.two-box-services p 
{
      font-size: 14px;
    line-height: 24px;
}
.two-media-box i 
{
      background-color: #74d621;
    color: #fff;
    padding: 6px;
    border-radius: 50px;
}
.two-media-box h3
{
  font-size: 17px;
    font-weight: 600;
}
.two-media-box p 
{
    padding-top: 5px;
    line-height: 23px;
    font-size: 14px;
}
.back-gray-row 
{
      margin: 0;
    background-color: #F1EDE7;
    padding: 10px 20px 0px;
}
/* Main Section Background */
.custom-tabs-section {
    background: #fff;
    padding: 20px 20px;
    border-radius: 12px;
}
.custom-tabs .nav-link {
    background: transparent;
    border: none;
    border-bottom: 1px solid #ddd;
    padding: 18px 14px;
    font-weight: 600;
    color: #222;
    display: flex;
    gap: 12px;
    text-align: left;
    font-size: 14px;
    border-radius: 0px;
    line-height: 20px;
}
.custom-tabs .nav-link i {
    color: #6cc000;
    font-size: 20px;
}
.custom-tabs .nav-link.active {
    background: #a6d608;
    color: #000;
    padding: 18px 14px;
}
.custom-tabs .nav-link.active i {
    color: #000;
}
.tab-content p {
    line-height: 23px;
    font-size: 14px;
}
/* Right Image */
.tab-image {
    border-radius: 12px;
    width: 100%;
}
.faqs-block .accordion-button
{
  font-weight: 600;
}
.faqs-block .accordion-button:not(.collapsed) {
    color: var(--bs-accordion-active-color);
    background-color: #ffffff;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}
.faqs-block .accordion-body {
    padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x);
    font-size: 15px;
    color: #5b5a5a;
}
/* Responsive */
@media (min-width: 576px) and (max-width: 991px) {
.services-banner .pad-banner-100 {
    padding: 50px 0 0px;
}
.banner-bottom-shape
{
  width: 100px;
}
.services-banner {
    min-height: 55vh;
    }
}
@media (max-width: 575px) {
  .services-banner .pad-banner-100 {
    padding: 80px 0 80px;
}
.h2-heading {
    font-size: 27px;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 10px;
}
.services-banner h1 {
    color: #fff;
    font-weight: 600;
    line-height: 37px;
    letter-spacing: 0;
    font-size: 30px;
}
  }
/*  End Services Right Side Content Code */